1.3.1 wants 9.0 instead of 8.0 of TeamFoundation

Topics: Developer Forum, User Forum
Sep 7, 2007 at 7:20 PM
Just FYI, it looks like release 1.3.1 is looking for Version=9.0.0.0 of Microsoft.TeamFoundation.VersionControl.Client. Since I don't have TFS Orcas installed...it barfed at me. ;-)

System.IO.FileNotFoundException: Could not load file or assembly 'Microsoft.TeamFoundation.VersionControl.Client, Version=9.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a' or one of its dependencies. The system cannot find the file specified.
File name: 'Microsoft.TeamFoundation.VersionControl.Client, Version=9.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a'

~Jon
Sep 9, 2007 at 1:37 PM
Oh rubbish - apologies to all. I thought I'd doubled checked that before releasing but obviously got it wrong. I'll recompile using the 8.0 binaries and re-release.
Sep 9, 2007 at 1:37 PM
This discussion has been copied to a work item. Click here to go to the work item and continue the discussion.
Sep 10, 2007 at 10:06 AM
1.3.2 just released that references V8.0.0 of the TFS API's. Apologies.